Subject: Re: bug#5557: <left-margin> <double-wheel-down> is undefined

From: Eli Zaretskii <[email-masked]>
Date: Fri, 14 Aug 2020 22:13:19 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Fri, 14 Aug 2020 11:38:39 -0700
> Cc: [email-masked], [email-masked], [email-masked], 
> 	[email-masked]
> 
> Do you have any reason to believe anyone would specifically not like to
> have those bindings there?

I just don't want us to usurp key bindings without a good reason.
Let's leave the unbound mouse gestures unbound, and leave it to the
users to decide what effect they have on different parts of the
display.  There's no reason to force them all to do the same on any
part of the display, when we don't even know what commands will be
bound to them.